## node-postcss-convert-values 2.6.1

=== debian/changelog ===
node-postcss-convert-values (2.6.1-2) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Bump debhelper compatibility level to 11

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Sep 2018 20:59:02 +0530

node-postcss-convert-values (2.6.1-1) unstable; urgency=low

  * Initial release (Closes: #881233)

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Nov 2017 12:06:33 +0530
